=== debian/control ===
Source: antix-hostname-changer
Section: Network
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/antix-hostname-changer

Package: antix-hostname-changer
Architecture: all
Depends: bind9-dnsutils, grep, sed, yad, gettext, xauth, coreutils, sudo
Description: This is a script meant for usage in antiX control centre, allowing safe and easy change of the hostname of an antiX system (Live, frugal or installed).
