## antix-hostname-changer 0.2.0

=== debian/changelog ===
antix-hostname-changer (0.2.0) unstable; urgency=medium

  * antiX-26 build - thanks @Robin
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 23 Feb 2026 15:40:36 +0200
